
/*
* Alignements
*/
.awc-middle{vertical-align: middle;}
.awc-top{vertical-align: top;}
.awc-bottom{vertical-align: bottom;}
.awc-left{text-align: left;}
.awc-right{text-align: right;}
.awc-center{text-align: center;}


/* For fixed positioning savvy browsers */
.awc-fixed{
	position: fixed;
}

.awc-divcenter
{
	margin:auto;
}

.awc-clear {
	clear: both;
	float: none;
	height: 0;
	margin: 0;
	padding: 0;
}

/*
CURSOR
*/
.awc-pointer{cursor:pointer;}
.awc-nopointer{cursor: default;}
.awc-wait{cursor: wait;}

/*
DISPLAY
*/
.awc-hide{display: none;}
.awc-show{display: block;}
.awc-showi{display: inline;}
.awc-mask{visibility: hidden;}

/*
TEXT
*/
.awc-shadow {text-shadow: #6374AB 2px 2px 2px;}
.awc-nodecoration {text-decoration: none;}
.awc-nowrap {white-space: nowrap;}
.awc-middle {vertical-align: middle;}
.awc-small { font-size: 80%; }


.awc-imgshadow { /* Better style on light background */
	background:#FFFFFF;
	padding:4px;
	border:1px solid #777777;
	margin-top:5px;
	
	-moz-box-shadow:0px 0px 5px #666666;
	-webkit-box-shadow:0px 0px 5px #666666;
	box-shadow:0px 0px 5px #666666;
	
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}

/*
STYLES
*/
.awc-normal {font-weight: normal; font-style: normal; text-decoration: none;}
.awc-gras {font-weight:bold !important;}
.awc-italic {font-style: italic !important;}
.awc-barre {text-decoration: line-through !important;}
.awc-souligne {text-decoration: underline !important;}

/*
TRANSPARENCE
*/
.awc-opacity90{opacity:0.9; -moz-opacity : 0.9; filter : alpha(opacity=90);}
.awc-opacity80{opacity:0.8; -moz-opacity : 0.8; filter : alpha(opacity=80);}
.awc-opacity50{opacity:0.5; -moz-opacity : 0.5; filter : alpha(opacity=50);}
.awc-opacity20{opacity:0.2; -moz-opacity : 0.2; filter : alpha(opacity=20);}

/*
INPUT force MAJ/min/Cap
*/
.awc-upper{text-transform:uppercase;}
.awc-lower{text-transform:lowercase;}
.awc-capitalize{text-transform:capitalize;}

/*
ICONS
*/
.icon {
	vertical-align: middle;
}

#scroll_to_top {
	position: fixed;
    right: 30px;
    top: 60px;
    z-index: 150;
}

#scroll_to_top a {
	display: none;
	background: url("/auxiwebcore/cdn/media/img/sprite_littleNav.png") no-repeat scroll 0 0 transparent;
    border-radius: 10px 10px 10px 10px;
    width: 48px;
    height: 48px;
    
    opacity:0.3;
	-moz-opacity : 0.3; 
	filter : alpha(opacity=30);
    
    position: absolute;
    right: 0;
}
#scroll_to_top a:hover {
    background-color: #FFFFFF;
    opacity:1;
	-moz-opacity : 1; 
	filter : alpha(opacity=100);
}

#gotop, #gonext, #goprev {
    display: none;
    position: fixed;
    right: 60px;
    top: 60px;
    z-index: 150;
}
#gonext {
    height: 80px;
    overflow: hidden;
    top: 150px;
    width: 80px;
}
#goprev {
    height: 80px;
    overflow: hidden;
    top: 240px;
    width: 80px;
}
#gotop a, #gonext .goLogo, #goprev .goLogo {
    background: url("/auxiwebcore/cdn/media/img/sprite_bigNav.png") no-repeat scroll 0 0 transparent;
    border-radius: 10px 10px 10px 10px;
    height: 80px;
    opacity: 0.3;
    position: absolute;
    right: 0;
    width: 80px;
    z-index: 5;
}
#gotop a {
    -moz-transition: all 200ms ease 0s;
}
#gotop a:hover {
    background-color: #FFFFFF;
    opacity: 1;
}

/* ########################################################################### */

/* champs de formulaires obligatoires */
.awc-required:after {
	color: red;
	content: "*";
	font-size: 1.5em;
	font-weight: bold;
	line-height: 0.1em;
	margin-left: 5px;
	vertical-align: middle;
}

.placeholder {
	color: #AAA;
}

.float-left {
	float: left;
}
.float-right {
	float: right;
}
